'aa_dbpatch.sh' Script is Unable to Connect To GLOGOWNER (Doc ID 2152263.1)

Last updated on JUNE 22, 2016

Applies to:

Oracle Fusion Transportation Intelligence - Version 6.3.1 to 6.4.2 [Release 6.3 to 6.4]
Oracle Global Trade Management - Version 6.3.1 to 6.4.2 [Release 6.3 to 6.4]
Oracle Transportation Management - Version 6.3.1 to 6.4.2 [Release 6.3 to 6.4]
Information in this document applies to any platform.

Symptoms

You are upgrading to version 6.4.1 which is integrated with Oracle Fusion Transportation Intelligence.

When trying to run the aa_dbpatch.sh script to bring the HDOWNER database up to the 6.4.1 patch level the script is unable to connect to the GLOGOWNER user even though the password is in fact correct: 

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms